<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2015 MailBeez
	
*/

mh_define('MAILBEEZ_TOUR_BEEZDESK_INTRO_TITLE', 'BeezDesk Einf&uuml;hrung');
mh_define('MAILBEEZ_TOUR_BEEZDESK_INTRO_DESCRIPTION', 'Starten Sie jetzt die Einf&uuml;hrung in BeezDesk CRM');
